/* ---------------------------------------------------
INICIO ALURITY
---------------------------------------------------*/

.primary-alur {
    background-image: url("../img/alurity-cabecera.svg");
    background-size: cover;
    background-repeat: no-repeat;
    height: 60em !important;
    z-index: 8;
    padding-top: 38rem;
    background-position: center;
    margin-top: 0px;
    text-align: center;
}

.primary-alur h2 {
    margin-top: 2em;
    color: #a02b55 !important;
    font-size: 1.5em;
}

.primary-alur p {
    color: #fff;
    max-width: 45em;
    font-size: 1em;
    line-height: 1.3em;
    margin: auto;
    margin-top: 1rem;
}

.div-tools {
    padding-left: 10px;
    margin-bottom: 1em;
    text-align: center;
}

.div-tools img {
    width: 6em;
    border: 1px solid #4caa93;
    padding: 1.5em;
    border-radius: 25px;
    margin-bottom: 0.5em;
}

.div-tools .tacosvg {
    width: 6em;
    border: 1px solid #4caa93;
    padding: 1.5em;
    border-radius: 25px;
    margin: 0 auto 0.5em auto;
}

.tacosvgpath {
    fill: #44AA94;
}



.ak-btn{

  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

.boxes-akerbeltz{
  background-color: #272727;
  padding: 0em 0em 0.5em 0;

}

.div-tools h3 {
    display: block;
    text-align: center;
    color: #44AA94;
    font-family: "SuisseIntl";
    font-size: 0.9em;
    line-height: 1.3em;
    margin-top: 0.8em;
    margin: auto;
    padding-bottom: 0.7em;
}

.div-tools h3.recon {
    margin-left: -0.55em;
}

.div-tools a:hover h3,
.div-tools a.active h3 {
    font-family: "SuisseIntl-Bold";
}

.div-tools a:hover .tacosvg,
.div-tools a.active .tacosvg {
    -webkit-box-shadow: -1px -1px 18px -6px rgb(173, 173, 173);
    -moz-box-shadow: -1px -1px 18px -6px rgba(173, 173, 173, 1);
    box-shadow: -1px -1px 18px -6px rgb(173, 173, 173);
    background-color: #4caa93;
}

.div-tools a:hover .tacosvgpath,
.div-tools a.active .tacosvgpath {
    fill: #ffffff;
}

.container-bloque {
    background-color: #F0F0F0;
    padding-top: 4em;
    padding-bottom: 6em;
}

.container-bloque h4 {
    color: #529d86;
}

.btn-bloque {
    padding: .3em 2em;
    margin-bottom: 0.6em;
    margin-right: 0.3em;
    border-radius: 10px;
    border-width: 1px;
    border-style: solid;
    font-size: 1em;
    cursor: pointer;
    transition: 0.25s ease;
    color: #000000cf;
    background: transparent;
    border-color: #64bfab;
}

.btn-bloque:hover {
    color: #fff;
    background: #529d86;
    border-color: #529d86;
}

.btn:focus {
    outline: 0;
    box-shadow: none;
}

.popover {
    border: 0px;
    background-color: #F0F0F0;
    border-radius: 0em;
    font-size: .8rem;
}

.popover-body {
    text-align: center;
    padding: .5rem .75rem;
    color: #529d86;
}

.popover .arrow::after,
.popover .arrow::before {
    position: absolute;
    display: block;
    color: #44AB6B;
    font-family: 'FontAwesome';
    content: "\f07d";
    border-color: transparent;
    border-style: solid;
    font-size: 1em;
}

.container-bloque-toolbox {
    display: none;
}

.arquitectura {
    text-align: center;
}

.arquitectura p {
    max-width: 60em;
    margin: auto;
    margin-top: 3rem;
}

.funcionamiento {
    text-align: center;
}

.funcionamiento p {
    max-width: 60em;
    margin: auto;
    margin-top: 3rem;
}

.toolbox {
    width: 165px;
    margin: 2em;
}

.download-alur {
    padding: 5em 0 5em;
}

.arch-espaciado {
  padding: 2em 0 2em;
}

.download-alur h3{
  color: #1c1c1c;
  font-size: 3em;
  font-family: "WorkSans-Bold";
  line-height: 1;
  margin-top: 2em;
}
.choose-alur h3 {
    color: #1c1c1c;
    font-size: 3em;
    font-family: "WorkSans-Bold";
    line-height: 1;
    margin-top: 2.5em;
}

.price-alur {
  padding: 0em 7em 0em 10em;
}

.download-alur .div-titulo {
    text-align: left;
}

.download-alur .div-titulo p {
    padding: 3em 0 3em 0;
    max-width: 60em;
}

.download-alur .div-cartas .card {
  min-height: 10em;
  margin-right: 3em;
  min-width: 20em;
  width: 16em;
  padding: 0px;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1), 0 1px 15px 0 rgba(0, 0, 0, 0.1);
  border: 0px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  font-family: "WorkSans";
  font-size: 0.8em;
}

.download-alur .div-cartas .card-header {
    background-color: #E54858;
    text-align: center;
    color: #fff;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    font-size: 1.1em;
    line-height: 1.2em;
    min-height: 4em;
}

.download-alur .div-cartas .card-header.marron {
    background-color: #3E1519;
}

.download-alur .div-cartas .card-header.marron-claro {
    background-color: #802A30;
}

.download-alur .div-cartas .accordion .card {
    min-height: unset;
    margin-right: 0;
    min-width: unset;
    width: 100%;
    padding: 0px;
    box-shadow: none;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border: 0px;
    font-family: "WorkSans";
    font-size: 1em;
}

.download-alur .div-cartas .accordion .card-header {
    font-family: "WorkSans";
    font-size: 1em;
    background-color: #fff;
    text-align: left;
    color: #000;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    font-size: 1.1em;
    line-height: 1.2em;
    min-height: auto;
    border: 0px;
    border-bottom: 2px solid #efefef;
}

.download-alur .div-cartas .accordion .card-header:hover {
    cursor: pointer;
}

.download-alur .div-cartas .accordion .card-body {
    background-color: #f7f7f7;
    padding: 0.25rem;
}

.download-alur .div-cartas .accordion .list-group .list-group-item {
    border: none !important;
    background-color: transparent;
    font-family: "WorkSans";
    font-size: 0.9em;
}

.download-alur .div-cartas .accordion .list-group .list-group-item:before {
    color: #44AB6B;
    font-family: 'FontAwesome';
    content: "\f111";
    float: left;
    margin-right: 0.3em;
}

.accordion .card-header:after {
    color: #44AB6B;
    font-family: 'FontAwesome';
    content: "\f078";
    float: right;
}

.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    color: #44AB6B;
    content: "\f054";
}

.accordion .sin-acordeon.card-header {
    cursor: auto;
}

.accordion .sin-acordeon.card-header a {
    cursor: pointer;
}

.accordion .sin-acordeon.card-header:after {
    content: none;
    pointer-events: none;
}

.download-alur .div-cartas .flex-cartas {
    align-items: flex-start;
}

.download-alur .div-cartas .card-pie {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    text-align: center;
    color: #E2E3E2;
    padding: 0.8em;
    font-size: 0.8em;
}

.download-alur .div-cartas .card-pie a {
    color: #44AB6B;
}

.download-alur .div-cartas .badge {
    font-size: 0.75em;
    float: right;
    font-weight: 400;
    margin-top: 0.2em;
}

.download-alur .div-cartas .badge-verde {
    color: #fff;
    background-color: #44AB6B;
}

.download-alur .div-cartas .badge-gris {
    color: #fff;
    background-color: #E2E3E2;
}

.download-alur .div-cartas .list-group .list-group-item {
    border: 1px solid #efefef;
}

.download-alur .div-cartas .list-group .list-group-item.desactivado {
    color: #E2E3E2;
}

.download-alur .div-cartas .list-group .list-group-item.desactivado a {
    pointer-events: none;
}

.download-alur .cont-img-scroll-x img {
    max-width: 148%;
}

.download-alur .cont-img-scroll-x {
    /*height: 40em;*/
    height: 100%;
    padding-bottom: 2em;
    overflow-x: auto;
    scrollbar-color: #529d86 #c2c2c1;
    scrollbar-width: thin;
    --scrollbarBG: #f4f4f4;
    --thumbBG: #63bfab;
}

.download-alur .cont-img-scroll-x::-webkit-scrollbar {
    height: 8px;
}

.download-alur .cont-img-scroll-x::-webkit-scrollbar-track {
    background: var(--scrollbarBG);
    border-radius: 10px;
}

.download-alur .cont-img-scroll-x::-webkit-scrollbar-thumb {
    background-color: var(--thumbBG);
    border-radius: 10px;
    border: 1px solid var(--scrollbarBG);
}

.choose-alur {
    padding: 8em 0;
    background-color: #f7f7f7;
    /* -webkit-box-shadow: 0px 0px 70px -50px rgba(0, 0, 0, 1);
    -moz-box-shadow: 0px 0px 70px -50px rgba(0, 0, 0, 1);
    box-shadow: 0px 0px 70px -50px rgba(0, 0, 0, 1); */
}

.choose-alur .div-titulo p {
    padding: 2em 0 2em 0;
    max-width: 25em;
}

.choose-alur .card-title,
.choose-alur .card-body {
    padding: 2em 2em 2em 2em;
}

.choose-alur .card-title {
    margin-bottom: 0;
}

.choose-alur .card-body {
    background-color: #f9f4f9;
    text-align: center;
}

.choose-alur .card {
    max-width: 26rem;
    -webkit-box-shadow: -8px -4px 28px -6px rgb(173, 173, 173);
    -moz-box-shadow: -8px -4px 28px -6px rgba(173, 173, 173, 1);
    box-shadow: -8px -4px 28px -6px rgb(173, 173, 173);
    border: 0px;
    border-radius: 20px;

}

.choose-alur .card h6 {
    font-size: 1em;
    text-align: left;
    margin-bottom: 2em;
    font-weight: 400;
    color:white;
}

.choose-alur .card h6 i {
    float: right;
    color: white;
}

.choose-alur .card h5 {
    background-color: #328a6b;
    color: white;
    padding: 0.7em 0.1em;
    border-radius: 6px;
    font-size: 0.7em;
    max-width: 5em;
    text-align: center;
}

.choose-alur .card h4 {
    color: #000;
    font-size: 4em;
    line-height: 1em;
}

.choose-alur .card.card-coming {
    margin-top: 2em;
    max-width: 21rem;
    float: right;
    width: 21rem;
    margin-right: 2em;
}

.choose-alur .card.card-coming h4 {
    color: black;
    font-size: 2.3em;
}

.choose-alur .card.card-coming p {
    color: #8e8f8f;
    font-size: 0.85em;
}

.choose-alur .card.card-coming h6 {
    color: #798488;
    font-size: 1em;
}

.choose-alur .card.card-coming h6 i {
    color: #798488;
}

.choose-alur .col-md-5 {
    padding-left: 4em;
}

.choose-alur .card .card-body {
    padding-top: 2em;
    background-color: #254450;
    border-radius: 20px;
}

.choose-alur .card.card-coming a {
    pointer-events: none;
    margin: auto;
    margin-top: 6em;
    font-size: 1.1em;
}

.choose-alur .container {
    max-width: 100%;
    margin: auto;
}

.wrapper .navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.alurity .wrapper nav a:hover {
    transform: scale(1) !important;
}

.alurity .wrapper nav ul {
    padding: 0 3em !important;
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

.card {
    opacity: 1;
}

.card.caja-desactivada {
    opacity: 0.3;
    cursor: not-allowed;
}

.card.caja-desactivada .list-group>li,
.card.caja-desactivada .consubelementos,
.card.caja-desactivada .consubelementos>a {
    cursor: not-allowed;
}

input[disabled] {
    cursor: not-allowed;
}

.list-group .list-group-item:first-child {
    border-top: 0 !important;
}

.list-group>li:not(.desactivado) {
    cursor: pointer;
}

.list-group>li.seleccionado {
    font-family: 'WorkSans-Bold' !important;
}

.list-group>li.seleccionado>span.badge {
    display: none;
}

.list-group.checks>li.seleccionado:before {
    content: "\f00c" !important;
    font-family: 'FontAwesome';
    display: inline-block;
    margin-right: 0.24em;
    /* same as padding-left set on li */
    color: #308a69;
    font-weight: normal;
}

.list-group.radios>li.seleccionado:before {
    content: "\f192" !important;
    ;
}

#videodemo {
    margin: 4em auto;
    display: inherit;
    width: 80% !important;
    height: auto !important;
}



.video-play-button {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  box-sizing: content-box;
  display: block;
  width: 32px;
  height: 44px;
  /* background: #fa183d; */
  border-radius: 50%;
  padding: 18px 20px 18px 28px;
    cursor: pointer;
}

.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: #d62d6b;
  border-radius: 50%;
  animation: pulse-border 2000ms ease-out infinite;


}

.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: #d62d6b;
  border-radius: 50%;
  transition: all 200ms;
}

.video-play-button:hover:after {
  background-color: darken(#fa183d, 10%);
}

.video-play-button img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}

.video-play-button span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 32px solid #fff;
	border-top: 22px solid transparent;
	border-bottom: 22px solid transparent;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}



.video-overlay {
  position: fixed;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,0.80);
  opacity: 0;
  transition: all ease 500ms;
}

.video-overlay.open {
  position: fixed;
  z-index: 1000;
  opacity: 1;
}

.video-overlay-close {
  position: absolute;
  z-index: 1000;
  top: 15px;
  right: 20px;
  font-size: 36px;
  line-height: 1;
  font-weight: 400;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  transition: all 200ms;
}

.video-overlay-close:hover {
  color: #fa183d;
}

.video-overlay iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  /* width: 90%; */
  /* height: auto; */
  box-shadow: 0 0 15px rgba(0,0,0,0.75);
}


.tamaño{
   width:900px;
  height:565px;
}




/* Media Queries - Responsive */


/* col-lg - Large devices Desktops (≥1200px) */

@media (min-width: 1200px) {
    .primary-alur {
        padding-top: 540px;
        margin-bottom: 8em;
    }
    .cert-report.this-is-alur.show-lg {
        margin-bottom: 4em !important;
    }
}

@media only screen and (min-width: 1441px) {
    /*
  .primary-alur {
    padding-top: 38%;
  }
    */
}


/* col-md - Medium devices Desktops (≥992px) */

@media only screen and (min-width: 993px) and (max-width: 1199px) {
    .primary-alur {
        padding-top: 540px;
    }
    .download-alur .div-titulo {
        text-align: center;
    }
    .choose-alur .container {
        max-width: 100%;
        margin: auto;
    }
    .choose-alur .card h4 {
        font-size: 3em;
    }
    .alurity .card h4 {
        font-size: 4em;
        text-align: left;
    }
    .choose-alur .card.card-coming h4 {
        font-size: 2em;
    }
    .choose-alur .card-title,
    .choose-alur .card-body {
        padding: 1em;
    }
    .choose-alur .card a {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
    .choose-alur .card .card-body {
        padding: 2em !important;
    }
    .choose-alur .card.card-coming .card-body {
        padding: 1em !important;
    }
    .choose-alur .card h6 {
        margin-bottom: 2em;
    }
    .choose-alur .card {
        max-width: 21rem;
    }
    .choose-alur .card.card-coming a {
        margin-left: 1em !important;
        margin-top: 6em !important;
        font-size: 1em;
    }
    .choose-alur .card h6 {
        font-size: 0.8em;
    }
    .choose-alur p {
        font-size: 1em;
        margin: 2em 0;
        line-height: 1.2em;
    }
    .choose-alur .card.card-coming {
        max-width: 16rem;
    }
}


/* col-sm - Small devices Tablets (≥768px) */

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .primary-alur {
        height: 45em !important;
        padding-top: 26em;
    }
    .que-es {
        text-align: center;
    }
    .choose-alur .div-card {
        text-align: center;
    }
    .choose-alur .div-titulo {
        text-align: center;
        padding-bottom: 5em;
    }
    .choose-alur .div-titulo p {
        margin: auto;
    }
    .choose-alur .card {
        max-width: unset;
        margin: 0 5em 0 5em;
    }
    .wrapper {
        display: none !important;
    }
}


/*  col-xs - Extra small devices Phones (<768px) */

@media only screen and (max-width: 767px) {
    .primary-alur {
        height: 35em !important;
        padding-top: 290px;
    }
    .primary-alur a {
        border-radius: 7px;
        padding: 0.6em 2.3em;
    }
    .que-es {
        text-align: center;
    }
    .choose-alur .div-card {
        text-align: center;
    }
    .choose-alur .div-titulo {
        text-align: center;
        padding-bottom: 5em;
    }
    .choose-alur .div-titulo p {
        margin: auto;
    }
    .choose-alur .card {
        max-width: unset;
        margin: 0 1em 0 1em;
    }
    .business-about {
        padding: 5em 0;
    }
    .choose-alur {
        padding: 4em 0;
    }
    .choose-alur .card {
        margin: auto;
        float: inherit !important;
    }
    .choose-alur .card {
        margin-bottom: 2em;
    }
    .choose-alur .card.card-coming {
        margin: auto !important;
        margin-bottom: 2em !important;
    }
    #videodemo {
        width: 100% !important;
    }
    .wrapper {
        display: none !important;
    }
}


/*  especial para pantallas ultrapequeña - en caso de ser necesario */

@media only screen and (max-width: 479px) {
    .primary-alur {
        height: 26em !important;
        padding-top: 6.5em;
    }
    .primary-alur h2 {
        margin-top: 5em;
        color: #529e88 !important;
        font-size: 1.5em;
    }
    .container {
        max-width: 100%;
    }
    .div-tools {
        padding-left: 0px;
    }
    .col-iconos {
        padding-left: 5px;
        padding-right: 5px;
    }
    .div-tools .tacosvg {
        width: 5em;
        padding: 1.2em;
    }
    .getnow_al {
      margin-top: 10em;
    }
}


/* ---------------------------------------------------
FIN ALURITY
---------------------------------------------------*/


/* ---------------------------------------------------
INICIO SIDEBAR
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
    padding-top: 3em;
}

#sidebar {
    min-width: 410px;
    max-width: 410px;
    transition: all 0.3s;
}

.sidebar-header .w-60 {
    width: 60% !important;
    border: 0;
    font-size: 2.5em;
    font-weight: 100 !important;
    color: #dcdcdd !important;
    margin: 0 !important;
}

.sidebar-header .w-60::placeholder {
    color: #dcdcdd;
}

#sidebar.active {
    margin-left: -340px;
}

#sidebar .sidebar-header {
    padding: 30px;
}

#sidebar ul.components {
    padding: 30px 0;
}

#sidebar ul p {
    color: #1a4651;
    font-size: 1.5em;
    font-family: "WorkSans-Bold";
    margin-top: 1em;
}

#sidebar ul li a {
    padding: 0.3em 1em;
    font-size: 1.5em !important;
    display: block;
    font-family: "WorkSans";
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #1a4651;
    background-color: #dcdcdc;
    border-radius: 50px;
    padding: 0.3em 1em;
}

.docum-separator {
    width: 25px;
    height: 5px;
    background-color: rgb(81, 156, 133);
    margin-bottom: 1em;
}

a[data-toggle="collapse"] {
    position: relative;
}

.btn-open-close {
    float: right;
    color: rgb(81, 156, 133);
    font-size: 2em;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}


/* ---------------------------------------------------
FIN SIDEBAR
----------------------------------------------------- */


/* ---------------------------------------------------
INICIO CONTENT STYLE
----------------------------------------------------- */

.all_text span {
    text-decoration: underline;
    background-color: yellow;
}

#content p {
    color: #194652;
}

#content {
    width: 100%;
    padding: 20px;
    max-height: 100vh;
    overflow-y: scroll;
    transition: all 0.3s;
}

#content h2 {
    color: #164551;
    font-size: 4em !important;
}

#content h4 {
    color: #529d86;
    font-size: 1.6em !important;
    margin: 1em 0;
}

#content img {
    width: 100%;
}

#content {
    overflow-x: auto;
    scrollbar-color: #529d86 #c2c2c1;
    scrollbar-width: thin;
    --scrollbarBG: #c2c2c1;
    --thumbBG: #529d86;
}

#content::-webkit-scrollbar {
    height: 10px;
}

#content::-webkit-scrollbar-track {
    background: var(--scrollbarBG);
    border-radius: 10px;
}

#content::-webkit-scrollbar-thumb {
    background-color: var(--thumbBG);
    border-radius: 10px;
    border: 1px solid var(--scrollbarBG);
}

@media (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #sidebarCollapse span {
        display: none;
    }
}


/* ---------------------------------------------------
  FIN CONTENT STYLE
  ----------------------------------------------------- */
